<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Шортенер.</title>
    <link rel="stylesheet" href="static/main.css">
</head>
<body>
<div class="logo">
    Шортенер.
</div>
<div class="form">
    <div class="box">
        <input class="url" type="url"  id="url" placeholder="https://google.com">
    </div>
    <div class="button">
        <button class="submit-button" onclick="makeLink()">Сократить</button>
    </div>
    <div class="result" id="result">

    </div>
</div>
<script type="text/javascript" src="static/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="static/main.js"></script>

</body>
</html>